py_class: Ubuntu
iso_url: http://old-releases.ubuntu.com/releases/14.04.2/ubuntu-14.04.2-server-amd64.iso
iso_checksum: 3bfa6eac84d527380d0cc52db9092cde127f161e
os_family: Linux
os_flavor: Ubuntu
os_variant:
- Server
- Dev
os_arch: x64
os_version: 14.04.2
os_guest: ubuntu64Guest
